* {
padding : 0;
margin : 0;
}
body {
background-image:url(bg_grain.png);
background-repeat:repeat;
background-color: #dcdcdb;
font-family : Helvetica, Arial, Sans-serif;
font-size : 13px;
line-height : 18px;
font-style : normal;
font-variant : normal;
font-weight : ;
}

#wrapper {
margin : 0 auto;
width : 1024px;
}

#header {
float:left;
height:576px;
padding-top:150px;
width:1003px;
}

h1 {
color:#b5985a;
font-size:24px;
line-height:36px;
margin:40px 0 15px 0;
font-weight:normal;
}

h2 {
color:#0d5cab;
font-size:14px;
line-height:36px;
font-weight:normal;

}

h2 a{
color:#b5985a;
font-weight:normal;
text-decoration:underline;
padding:3px 0;
}

.small {
font-size:11px;
color:#777777;
vertical-align:top;
}

p {
color: #0d5cab;
}

